Bug 240381 - www.freebsd.org/tr/index.html - 404
Summary: www.freebsd.org/tr/index.html - 404
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Website (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-doc mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-09-06 23:23 UTC by Trev
Modified: 2019-11-05 17:29 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Trev 2019-09-06 23:23:51 UTC
Website page: https://www.freebsd.org/docproj/translations.html#turkish

Refers to WWW being at https://www.freebsd.org/tr/index.html which is a 404.
Comment 1 Sergio Carlavilla Delgado freebsd_committer 2019-11-03 09:36:13 UTC
Fix in: https://reviews.freebsd.org/D22226
Comment 2 commit-hook freebsd_committer 2019-11-03 20:41:43 UTC
A commit references this bug:

Author: carlavilla
Date: Sun Nov  3 20:41:25 UTC 2019
New revision: 53528
URL: https://svnweb.freebsd.org/changeset/doc/53528

Log:
  Remove the Turkish website from the docproj translations section.

  PR: 240381
  Submitted by: fbsdbugs4@sentry.org
  Reviewed by:	bcr
  Approved by:	bcr

Changes:
  head/en_US.ISO8859-1/htdocs/docproj/translations.xml
Comment 3 Sergio Carlavilla Delgado freebsd_committer 2019-11-05 17:29:14 UTC
Fixed and committed.